How to install libfyba0 on Debian 9 (Stretch)